X
點擊此處開啟此網站的行動版。

技術支援討論區

I upgraded to firefox 4 only to discover it no longer works with sxipper addon....is this going yo be resolved? and if not why?

已張貼

upgrade to firefox 4

upgrade to firefox 4

被選擇的解決方法

For the simple reason that the Sxipper is not supported on Firefox 4. Also, note that the Sxipper has been removed from the Firefox Addon page (you can't find it anywhere on Mozilla Firefox Addons web page).

I'm not sure if there would be a newer version of this wonderful plugin anymore - the latest release was done about an year back!

May be if all users signup here, something might happen - http://www.sxipper.com/sxipper3

從原來的回覆中察看解決方案 0

額外的系統細節

已安裝的外掛程式

  • Gecko default plugin
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • iPhoto6
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • 4.0.51204.0
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Java Plug-In 2 for NPAPI Browsers
  • Shockwave Flash 10.2 r152
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

應用程式

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.16) Gecko/20110319 Firefox/3.6.16

更多資訊

states it is not compatible

pupadi 1 個解決方法 4 個答案

選擇的解決方法

For the simple reason that the Sxipper is not supported on Firefox 4. Also, note that the Sxipper has been removed from the Firefox Addon page (you can't find it anywhere on Mozilla Firefox Addons web page).

I'm not sure if there would be a newer version of this wonderful plugin anymore - the latest release was done about an year back!

May be if all users signup here, something might happen - http://www.sxipper.com/sxipper3

For the simple reason that the Sxipper is not supported on Firefox 4. Also, note that the Sxipper has been removed from the Firefox Addon page (you can't find it anywhere on Mozilla Firefox Addons web page). I'm not sure if there would be a newer version of this wonderful plugin anymore - the latest release was done about an year back! May be if all users signup here, something might happen - http://www.sxipper.com/sxipper3
XIalig 0 個解決方法 6 個答案

有幫助的回覆

An alternative to Sxipper maybe an addon called lastpass which is also free. I just did a cursory glance at Sxipper website and its function and I am sure lastpass can fullfill all or most of them.

https://addons.mozilla.org/en-US/firefox/addon/lastpass-password-manager/

If that is not to your liking, ou can also force Sxipper compatibility with Firefox 4, but that is not recommended.

An alternative to Sxipper maybe an addon called lastpass which is also free. I just did a cursory glance at Sxipper website and its function and I am sure lastpass can fullfill all or most of them. https://addons.mozilla.org/en-US/firefox/addon/lastpass-password-manager/ If that is not to your liking, ou can also force Sxipper compatibility with Firefox 4, but that is not recommended.
pupadi 1 個解決方法 4 個答案

有幫助的回覆

LastPass is what I'm using currently, all the way through Firefox 4 Beta. Though I'm quite uncomfortable in storing my passwords on some server.

LastPass is what I'm using currently, all the way through Firefox 4 Beta. Though I'm quite uncomfortable in storing my passwords on some server.

提出問題者

Thanks to all replies...I downgraded firefox back to v 3.x to continue using sxipper....it is an integral part of my daily use. thanks all

Thanks to all replies...I downgraded firefox back to v 3.x to continue using sxipper....it is an integral part of my daily use. thanks all

提出問題者

I have just received notification that Sxipper will cease operations and they suggest to migrate. There willnot be a version for Firefox 4

I have just received notification that Sxipper will cease operations and they suggest to migrate. There willnot be a version for Firefox 4
krashnburnt 0 個解決方法 2 個答案

Xlalig... you've caught my attention---"can also force Sxipper compatibility with Firefox 4, but that is not recommended. " i love to crash and burn" ...

care to show me the force...???

Xlalig... you've caught my attention---"can also force Sxipper compatibility with Firefox 4, but that is not recommended. " i love to crash and burn" ... care to show me the force...???

提出問題者

I have upgraded to firefox 4 and migrated to lastpass...all seems to be OK so far...thanks for all the help guys

I have upgraded to firefox 4 and migrated to lastpass...all seems to be OK so far...thanks for all the help guys